<div id="equipment-info">
	<div class="panel-group" id="accordionEquipmentInfo">
		<div class="panel panel-default">
			<div class="panel-heading"
				 ng-style="info.status == 'healthy' ? decoration.style.healthy : info.status == 'empty' ? decoration.style.empty : decoration.style.pending"
				 title="{{info.status == 'healthy' ? decoration.tooltip.healthy : info.status == 'empty' ? decoration.tooltip.empty : decoration.tooltip.pending}}">

				<div class="panel-title" data-toggle="collapse" data-parent="#accordionEquipmentInfo" data-target="#equipmentInfoContainer" ng-click="toggleCollapsibleInfo()">
					<h2>Info
						<span class="panel-heading-icon glyphicon" ng-class="decoration.collapsed.equipmentInfo ? 'glyphicon-chevron-right' : 'glyphicon-chevron-up' "></span>
					</h2>
				</div>
			</div>
			<div id="equipmentInfoContainer" class="panel-collapse collapse" ng-class="collapseLanDb">
				<loading-data ng-hide="info.completed"></loading-data>
				<div class="panel-body">

					<div class="col-lg-12 table-responsive">

						<a ng-href="{{info.link}}" target="_blank" rel="noopener">
							<button class="btn btn-block">Show in LanDB <small class="glyphicon glyphicon-new-window"></small></button>
						</a>
						<br/>
						<table class="table table-hover">
							<tbody>
								<tr>
									<td class="tr-header">Device type</td>
									<td>{{info.equipmentType}}</td>
								</tr>
								<tr>
									<td class="tr-header">Maker</td>
									<td>{{info.deviceMaker}}</td>
								</tr>
								<tr>
									<td class="tr-header">H/W type</td>
									<td>{{info.hardwareType}}</td>
								</tr>
								<tr>
									<td class="tr-header">Description</td>
									<td>{{info.equipmentDescription}}</td>
								</tr>
								<tr>
									<td class="tr-header">Location</td>
									<td>{{info.location}}</td>
								</tr>
								<tr>
									<td class="tr-header">Outlet</td>
									<td>{{info.outlet}}</td>
								</tr>
								<tr>
									<td class="tr-header">Responsible person</td>
									<td>{{info.responsiblePerson}}</td>
								</tr>
								<tr>
									<td class="tr-header">Main user</td>
									<td>{{info.mainUser}}</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>